<?xml version="1.0" encoding="utf-8"?>
<uexplugins>
    <plugin
        uexName="uexAppStoreMgr" version="3.1.116.4" build="2020022802">
        <info>116.4:原生应用闪退，参数兼容问题处理</info>
        <build>116.3:cbLoadWidget添加status：7原生应用启动失败</build>
        <build>116.2:修复打开原生应用会闪退的bug</build>
        <build>115.2:修复loadWidget启动第三方原生app传参不全的问题</build>
        <build>115.1:修复loadWidget启动第三方原生app传参失败问题</build>
        <build>115:修复loadWidget启动第三方原生app会反复提示安装的问题</build>
        <build>114.1.plugin.xml 添加方法 putExtras</build>
        <build>114.修改NSURLSessionConfiguration获取congig的初始化请求方式，由ephemeralSessionConfiguration改为defaultSessionConfiguration，便于VPN能拦截相关请求</build>
        <build>113.2.getTiles 获取卡片添加类型兼容NSArry类型（修复了卡片不显示的bug）</build>
        <build>113.1.子应用不显示的问题处理</build>
        <build>113.关键字搜索子应用不显示的bug处理</build>
        <build>112.双向认证问题处理</build>
        <build>111.应用列表appTypeList返回数据问题</build>
        <build>110.应用列表appTypeList接口请求问题修改</build>
        <build>109.open初始化不成功，导致无法获取列表信息处理</build>
        <build>108.子应用安装加载框改成回调</build>
        <build>107.子应用安装加载框改成回调</build>
        <build>106.修复更新后无法打开子应用</build>
        <build>105.修复打包配置的地址无法生效的问题（仍然需要调用open接口，但是不传参）</build>
        <build>104.4.修复loadWidget下载子应用时未回调onStartDownload的问题</build>
        <build>104.3.修复loadWidget接口不支持TLS1.2的问题</build>
        <build>104.修复getAppList和getTiles接口不支持TLS1.2的问题</build>
        <build>103.3.修复accessToken会被清空的bug</build>
        <build>103.2.getAppList方法及其回调添加opId参数</build>
        <build>103.1.修复某种情况下accessToken为nil时会崩溃的问题</build>
        <build>103.修复子应用版本号的判断问题</build>
        <build>102.12.调试getTiles接口增加日志</build>
        <build>102.11.cbLoadwidget回调数据增加子应用类型参数appCategory</build>
        <build>102.10.子应用提示升级框延迟显示</build>
        <build>102.9.checkUpdate方法升级更新后逻辑和Android保持一致</build>
        <build>102.8.解决checkUpdate方法获取子应用版本号为空导致检测未安装的问题</build>
        <build>102.7.仅作升级版本号处理</build>
        <build>102.6.修复checkUpdate方法无升级提示的问题</build>
        <build>101.5.增加checkUpdate方法</build>
        <build>101.4.增加installVerson版本</build>
        <build>101.2.解决子应用热修复功能导致的bug</build>
        <build>101.1.子应用热修复</build>
        <build>100.23.修复loadWidget没有判断版本更新的问题</build>
        <build>100.22.修复原生子应用没有检测是否安装的问题</build>
        <build>100.21.修复原生子应用没有检测是否安装的问题</build>
        <build>100.20.修复原生子应用没有安装上报的问题</build>
        <build>100.19.请求头中添加Accept-Language字段，支持国际化</build>
        <build>100.18.修改请求失败的回调</build>
        <build>100.17.修改请求失败的回调，info字段下包含errorCode、errorDomain、errorInfo字段</build>
        <build>100.16.优化下载逻辑，去掉断点续传，判断本地子应用时以config是否存在为准</build>
        <build>100.15.优化下载逻辑</build>
        <build>100.14.修复服务器返回数据不规范时的崩溃问题</build>
        <build>100.13.修复loadWidget崩溃问题，修复getAppList请求失败时回调不执行问题</build>
        <build>100.12.修复无界面版在accessToken失效时弹框不给回调的问题</build>
        <build>100.11.修复下载异常问题</build>
        <build>100.10.loadWidget添加保护</build>
        <build>100.9.使用Xcode8编译</build>
        <build>100.8.卡片接口适配3.4后台</build>
        <build>100.7.添加提交评论和获取评论接口</build>
        <build>100.6.添加提交评论和获取评论接口</build>
        <build>100.5.对应3.4测试，部分字段加保护</build>
        <build>100.4.修改getAppVersionInfo接口参数格式</build>
        <build>100.3.修改getAppVersionInfo接口请求路径</build>
        <build>100.2.添加getAppVersionInfo接口</build>
        <build>100.1.统一4.0版本号</build>
        <build>57.29.请求头增加channel参数</build>
        <build>57.28.修改4.0子应用更新逻辑</build>
        <build>57.27.修改downLoadWidget接口bug</build>
        <build>57.26.修改downLoadWidget接口bug</build>
        <build>57.25.修改检查是否有新的升级包或补丁包checkUpdate接口</build>
        <build>57.24.增加对多种类型参数的识别</build>
        <build>57.23.修改GetAppStoreHost取值为空时的回调</build>
        <build>57.22.修改getApplist无界面版接口</build>
        <build>57.21.添加log</build>
        <build>57.20.添加log</build>
        <build>57.19.修改无界面版reportAppVersion上报appid</build>
        <build>57.18.修改无界面版reportAppVersion上报方式</build>
        <build>57.17.修改无界面版reportAppVersion上报</build>
        <build>57.16.修改getApplist接口</build>
        <build>57.15.修改loadWidget接口</build>
        <build>57.14.修改使用useAppCanAppStoreHost</build>
        <build>57.13.修改getAppList接口</build>
        <build>57.12.修改loadWidget方法</build>
        <build>57.11.修改GetAppStoreHost回调</build>
        <build>57.10.修改GetAppStoreHost回调接口</build>
        <build>57.9.修改GetAppStoreHost接口兼容</build>
        <build>57.8.修改xml</build>
        <build>57.7.添加GetAppStoreHost接口</build>
        <build>57.6.适配数据获取不到时主页布局</build>
        <build>57.5.首页显示适配ipad</build>
        <build>57.4.修改MCM取不到数据的布局</build>
        <build>57.3.修改获取MCM数据</build>
        <build>57.2.添加头文件验证log</build>
        <build>57.1.修改提交评论头文件验证字段</build>
        <build>57.修改获取安装的app请求接口</build>
        <build>56.修改获取安装的app请求接口</build>
        <build>55.修改获取安装的app请求接口</build>
        <build>54.查看子应用下载返回数据</build>
        <build>53.查看子应用下载返回数据</build>
        <build>52.添加log</build>
        <build>51.添加log</build>
        <build>50.修改传入的appId</build>
        <build>49.修改传入的appId</build>
        <build>48.修改没有界面时appDetail接口</build>
        <build>47.修复显示详情退出错误</build>
        <build>46.修复二次加载应用详细崩溃</build>
        <build>45.修改下载图片</build>
        <build>44.修改头验证</build>
        <build>43.修改头验证</build>
        <build>42.添加x-mas-app-id</build>
        <build>41.修改下载上报地址</build>
        <build>40.修改下载上报</build>
        <build>39.修改排行刷新</build>
        <build>38.修改分类刷新</build>
        <build>37.修改分类刷新</build>
        <build>36.修改刷新log</build>
        <build>35.修改二次刷新</build>
        <build>34.修改刷新</build>
        <build>33.调整精品去掉之后显示的格式</build>
        <build>32.调整精品去掉之后显示的格式</build>
        <build>31.调整精品去掉之后相应显示的位置</build>
        <build>30.调整精品去掉之后相应显示的位置</build>
        <build>29.调整精品位置</build>
        <build>28.去掉精品</build>
        <build>27.图片资源调整</build>
        <build>26.修改国际化</build>
        <build>25.修改国际化读取方式</build>
        <build>24.修改国际化英语部分</build>
        <build>23.全面国际化</build>
        <build>22.国际化测试</build>
        <build>21.修改提交评论接口发送数据方式</build>
        <build>20.修改提交评论接口发送数据方式</build>
        <build>19.修改获取广告图片为空的情况</build>
        <build>18.修改获取广告图片为空的情况</build>
        <build>17.修改下拉刷新数据不变</build>
        <build>16.修改分类列表显示数据</build>
        <build>15.修改分类列表不能显示数据</build>
        <build>14.修改分类列表不能显示数据</build>
        <build>13.修改评论乱码</build>
        <build>12.修改提交评论接口路径</build>
        <build>11.修改查看评论接口</build>
        <build>10.修改softToken</build>
        <build>9.修改softToken</build>
        <build>8.修改资源文件</build>
        <build>7.修改进入文档中心按钮</build>
        <build>6.修改进入文档中心按钮</build>
        <build>5.修改分类bug</build>
        <build>4.修改服务器路径</build>
        <build>3.添加log</build>
        <build>2.修改数组bug</build>
        <build>1.修改数组bug</build>
        <build>0.AppStoreMgr企业移动管理授权插件</build>
    </plugin>
</uexplugins>
